<?xml version="1.0"?>
<streams>
  <stream>
    <title>NRJ</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj/all/nrj_113225.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE INTER</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_inter_mp3/france_inter_mp3-128k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RFM</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://vipicecast.yacast.net/rfm</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rires et chansons</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/rire_et_chansons/all/rir_124629.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE INFO</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://vipicecast.yacast.net/franceinfo</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE INFO</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_info/france_info.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE CULTURE</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_culture_mp3/france_culture_mp3-128k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE MUSIQUE</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_musique_mp3/france_musique_mp3-128k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Alsace</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_alsace_mp3/france_bleu_alsace_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Armorique</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_armorique_mp3/france_bleu_armorique_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Auxerre</title>
    <language>Fr_Radio</language>
    <code></code>
    <link> http://www.tv-radio.com/station/france_bleu_auxerre_mp3/france_bleu_auxerre_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Azur</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_azur_mp3/france_bleu_azur_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Basse-Normandie</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_basse_normandie_mp3/france_bleu_basse_normandie_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Béarn</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_bearn_mp3/france_bleu_bearn_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Belfort</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_belfort_mp3/france_bleu_belfort_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Berry</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_berry_mp3/france_bleu_berry_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Besançon</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_besancon_mp3/france_bleu_besancon_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Bourgogne</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_bourgogne_mp3/france_bleu_bourgogne_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Breiz Izel</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_breiz_izel_mp3/france_bleu_breiz_izel_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Champagne</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_champagne_mp3/france_bleu_champagne_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Cotentin</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_cotentin_mp3/france_bleu_cotentin_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Creuse</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_creuse_mp3/france_bleu_creuse_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Drôme Ardèche</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_drome_ardeche_mp3/france_bleu_drome_ardeche_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Frequenza Mora</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_frequenza_mora_mp3/france_bleu_frequenza_mora_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Gard Lozère</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_gard_lozere_mp3/france_bleu_gard_lozere_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Gascogne</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_gascogne_mp3/france_bleu_gascogne_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Gironde</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_gironde_mp3/france_bleu_gironde_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Haute-Normandie</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_haute_normandie_mp3/france_bleu_haute_normandie_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Hérault</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_herault_mp3/france_bleu_herault_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Ile-de-France</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_ile-de-france_mp3/france_bleu_ile-de-france_mp3-128k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Isère</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_isere_mp3/france_bleu_isere_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU La Rochelle</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_la_rochelle_mp3/france_bleu_la_rochelle_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Limousin</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_limousin_mp3/france_bleu_limousin_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Loire Océan</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_loire_ocean_mp3/france_bleu_loire_ocean_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Lorraine Nord</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_lorraine_nord_mp3/france_bleu_lorraine_nord_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Maine</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_maine_mp3/france_bleu_maine_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Mayenne</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_mayenne_mp3/france_bleu_mayenne_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Nord</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_nord_mp3/france_bleu_nord_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Orléans</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_orleans_mp3/france_bleu_orleans_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Pays Basque</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_pays_basque_mp3/france_bleu_pays_basque_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Pays d</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_pays_dauvergne_mp3/france_bleu_pays_dauvergne_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Pays de Savoie</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_pays_de_savoie_mp3/france_bleu_pays_de_savoie_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Périgord</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_perigord_mp3/france_bleu_perigord_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Picardie</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_picardie_mp3/france_bleu_picardie_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Poitou</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_poitou_mp3/france_bleu_poitou_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Provence</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_provence_mp3/france_bleu_provence_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Roussillon</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_roussillon_mp3/france_bleu_roussillon_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Sud Lorraine</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_sud_lorraine_mp3/france_bleu_sud_lorraine_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Touraine</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_touraine_mp3/france_bleu_touraine_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE BLEU Vaucluse</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://www.tv-radio.com/station/france_bleu_vaucluse_mp3/france_bleu_vaucluse_mp3-32k.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>BFM</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://vipicecast.yacast.net/bfm</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RMC</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://vipicecast.yacast.net/rmc</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>ALOUETTE</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://broadcast.infomaniak.net/alouette-high.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>LE MOUV</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/lemouv/all/lemouvhautdebit.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RTL</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://vipicecast.yacast.net/rtl</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RTL2</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://streaming.radio.rtl2.fr/rtl2-1-44-128</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RADIO NOVA</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://broadcast.infomaniak.net/radionova-high.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE CULTURE</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/franceculture/all/franceculturehautdebit.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FRANCE MUSIQUE</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/francemusique/all/francemusiquehautdebit.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>JAZZ RADIO</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://broadcast.infomaniak.ch/frequencejazz-high.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RADIO JAZZ INTERNATIONAL</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://broadcast.infomaniak.ch/radiojazz-high.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>TSF JAZZ</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://broadcast.infomaniak.net/tsfjazz-high.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>FIP</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/fip/all/fiphautdebit.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>RADIO CLASSIQUE</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://broadcast.infomaniak.net/radioclassique-high.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CHERIE FM</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://vipicecast.yacast.net/cherie_fm</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CHERIE FM@Work</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/cherie_fm_pop_soul/all/che_141749.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CHERIE FM Frenchy</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/cherie_fm_frenchy/all/che_123008.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CHERIE FM Love Songs</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/cherie_fm_love_song/all/che_140854.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CHERIE FM Sade</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/cherie_fm_100_sade/all/che_121553.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CHERIE FM Zen</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/cherie_fm_zen/all/che_122753.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Fun Radio</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://icecast.funradio.fr/fun-1-44-128</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie/all/nos_113812.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>CONTACT FM</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://radio-contact.ice.infomaniak.ch:80/radio-contact-high</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Radio Champagne</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://statslive.infomaniak.ch/playlist/champagnefmaube/champagnefm-128-aube.mp3/playlist.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Radio Champagne</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://champagnefmaube.ice.infomaniak.ch/champagnefm-128-aube.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ@Work</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_at_work/all/nrj_143400.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ by Disney</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_by_disney/all/nrj_152411.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Clubbin</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_clubbin/all/nrj_153250.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Dance</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_dance/all/nrj_151505.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ French</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_french/all/nrj_155913.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Friendly</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_friendly/all/nrj_164207.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Girl</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_girl/all/nrj_153716.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Hits</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_hits/all/nrj_150726.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Ibiza</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_ibiza/all/nrj_164849.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ in bed</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_in_bed/all/nrj_135650.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ iTunes</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_itunes/all/nrj_153938.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Lady Gaga</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_lady_gaga/all/nrj_152704.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Lounge</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_lounge/all/nrj_151750.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Master Mix</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_mastermix/all/nrj_163522.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Michael Jackson</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_michael_jackson/all/nrj_154634.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ New York</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_new-york/all/nrj_140527.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Next</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_next/all/nrj_122336.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Nouveautés</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_nouveaute/all/nrj_161209.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Party</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/2051/nrj_party/nrj_190407.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Pop</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_pop/all/nrj_151240.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Rap FR</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_rap_fr/all/nrj_145338.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Rap US</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_rap_us/all/nrj_144854.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Rihanna</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_rihanna/all/nrj_163955.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ RnB</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_rnb/all/nrj_151038.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Rock</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_rock/all/nrj_161510.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Running</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_running/all/nrj_162813.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Shakira</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_shakira/all/nrj_144619.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Shop</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_shop/all/nrj_121822.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Soleil</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_soleil/all/nrj_155103.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ The Black Eyed Peas</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_black_eyed_peas/all/nrj_161845.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Usher</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nrj_usher/all/nrj_142337.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rires et chansons 100% Blagues</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/rire_100_blagues/all/rir_123949.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rires et chansons 100% Live</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/rire_100_live/all/rir_124257.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rires et chansons 100% Nouveaux talents</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/rire_100_nouveaux_talents/all/rir_153424.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rires et chansons 100% Sketches</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/rire_100_sketches/all/rir_152805.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>Rires et chansons 100% Sketches</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/rire_100_sketches/all/rir_152805.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE best of 60</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie_best_of_sixties/all/nos_174945.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE best of 70</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie_best_of_seventies/all/nos_175440.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE best of 80</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie_best_of_eighties/all/nos_172115.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE chansons françaises</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie_chansons_francaises/all/nos_174706.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE Disco</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie_disco/all/nos_172319.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE Rock</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie_rock/all/nos_145822.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE Slow</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie_slow_legend/all/nos_173315.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NOSTALGIE Top 100</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://mp3.live.tv-radio.com/nostalgie_top_100/all/nos_180225.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>WebRadios NRJ Racacax beta</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://racacax.esy.es/webradios%20nrj.m3u</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ Hits</title>
    <language>Fr_Radio</language>
    <code></code>
    <link>http://adwzg.tdf-cdn.com/3772/nrj_3772.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ MUSIC AWARDS 15th EDITION</title>
    <language></language>
    <code></code>
    <link>http://adwzg2.tdf-cdn.com/7909/nrj_144714.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
  <stream>
    <title>NRJ DJ AWARDS</title>
    <language></language>
    <code></code>
    <link>http://adwzg.tdf-cdn.com/6824/nrj_101202.mp3</link>
    <pageUrl></pageUrl>
    <playpath></playpath>
    <swfUrl></swfUrl>
    <advanced></advanced>
    <info resolution="" bitrate="" />
  </stream>
</streams>